/*     1097715 : 서브 상단      */
.textarea__1097715__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan1693379353.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1097715__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1097715__ .eng_name {font-size:14px;}
.textarea__1097715__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1097715__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1097715__ .pc { display: none; }
.textarea__1097715__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1097715__ {padding:100px 0 50px;}

.textarea__1097715__ p {font-size:23px}

.textarea__1097715__ .eng_name {font-size:18px;} 
.textarea__1097715__ .kor_name {font-size:40px;} 
.textarea__1097715__ .sun {margin:28px auto;}

.textarea__1097715__ .pc {display: block;}
.textarea__1097715__ .mb {display: none;}
}

/*     1097725 : 타이틀 텍스트      */
.text__1097725__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/01_-cha-gwa-so-gae01_bg16928550015.png'); background-repeat: no-repeat; background-size: cover;}
.text__1097725__ >div {width:100%; margin: 0 auto;}
.text__1097725__ p {display:block;margin:0;padding:0; color:#595959; letter-spacing:0; line-height:1.5em; font-weight:300; font-size:16px; }

.text__1097725__ .mark {position: relative;display:inline-block; font-weight:700; font-size:20px; color:#193d70; margin-bottom:15px; line-height:1em;}
.text__1097725__ .title {font-size:14px; color:#d3d3d3; font-weight:100; margin-bottom:15px; line-height:1em;}

.text__1097725__ p>span  {color:#191919; font-weight:700;}
.text__1097725__ .pc {display:none;  margin-bottom:20px;}
.text__1097725__ .mb{display:block; text-align:left; margin-bottom:20px;}

.text__1097725__ .circle { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center; }
.text__1097725__ .circle div { text-align: center; color: #222222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #0e66b6 ;  box-sizing: border-box;} 
.text__1097725__ .circle div:nth-child(2n) {border:2px solid #343434 ;}
.text__1097725__ .circle div .sun_d {border:2px dashed #0e66b6 ; width:150px; height:150px; border-radius:100%;}
.text__1097725__ .circle div .sun_d2 {border:2px dashed #343434 ; width:150px; height:150px; border-radius:100%;}
.text__1097725__ .circle div .sun_d2 h3 {color:#343434 ;}
.text__1097725__ .circle div h3 { margin: 0; font-weight:700; color:#0e66b6 ;}

@media all and (min-width:1024px){
	.text__1097725__ {padding:90px 0;}
	.text__1097725__>div {width:1240px;}
	.text__1097725__ p {font-size:23px;}

	.text__1097725__ .mark {font-size:65px; margin-bottom:30px;}
   .text__1097725__ .title {font-size:18px;}

	.text__1097725__ .pc {display:block; margin-bottom:70px;}
	.text__1097725__ .mb {display:none; margin-bottom:70px;}

	.text__1097725__ .circle { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.text__1097725__ .circle div { width: 280px; height: 280px; border-radius: 100%; gap: 15px; }
	.text__1097725__ .circle div .sun_d {width: 260px; height: 260px;}
	.text__1097725__ .circle div .sun_d2 {width: 260px; height: 260px;}
	.text__1097725__ .circle div h3 { font-size: 28px; }
}

/*     1097735 : 타이틀 텍스트      */
.text__1097735__ {padding:40px 0px;}
.text__1097735__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#343434; letter-spacing:0;line-height:1.3em;}
.text__1097735__ p span {font-weight:700;}

.text__1097735__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;}
.text__1097735__ .title02 {font-size:20px;  line-height:1em; margin-bottom:10px; font-weight:500;}

.text__1097735__ .pc{display:none; margin-bottom:30px;}
.text__1097735__ .mb{display:block; text-align:left; margin-bottom:30px;}

.text__1097735__ .icon_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px;  justify-items: center;}
.text__1097735__ .icon_list>div>img {margin-bottom:10px;}

@media (min-width:768px){
.text__1097735__ .icon_list {grid-template-columns: repeat(3, 1fr);}
}

@media all and (min-width:1024px){
.text__1097735__ {padding:90px 0px;}
.text__1097735__ p {font-size:23px}

.text__1097735__ .title {font-size:18px;}
.text__1097735__ .title02 {font-size:40px; margin-bottom:40px;}

.text__1097735__ .mb{display:none; margin-bottom:50px;}
.text__1097735__ .pc{display:block; margin-bottom:50px;}

.text__1097735__ .icon_list {grid-template-columns: repeat(7, 1fr); gap: 10px;}
}

/*     1097745 : 타이틀 텍스트      */
.text__1097745__ {padding:0px 0px 40px;}
.text__1097745__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#444; letter-spacing:0;line-height:1.4em;}
.text__1097745__ p span {color:#0e66b6; font-weight:700;}

.text__1097745__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;}
.text__1097745__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:10px;}

.text__1097745__>.txt {margin-bottom:30px;}

.text__1097745__ .pc{display:none; }
.text__1097745__ .mb{display:block; text-align:left;}

.text__1097745__ .point {display: flex;  align-items: center; justify-content: space-between;  flex-direction: column; gap: 20px; flex-wrap:wrap; margin-bottom:20px;}
.text__1097745__ .point:last-child {margin-bottom:0px;}
.text__1097745__ .point>img {height:auto; width:100%; display: block;}
.text__1097745__ .point>div {width: 100%;}
.text__1097745__ .point>div>p {text-align:left;}
.text__1097745__ .point>div>.sub_title {line-height:1em; font-size:18px; margin-bottom:10px; font-weight:700; color:#0e66b6;}

@media all and (min-width:1024px){
.text__1097745__ {padding:0px 0px 90px;}
.text__1097745__ p {font-size:23px}

.text__1097745__ .title {font-size:18px;}
.text__1097745__ .title02 {font-size:40px; margin-bottom:20px;}

.text__1097745__>.txt {margin-bottom:50px;}
.text__1097745__ .mb{display:none;}
.text__1097745__ .pc{display:block;}

.text__1097745__ .point {flex-direction: row-reverse; gap: 0px; flex-wrap:nowrap; margin-bottom:0px;}
.text__1097745__ .point>img {width:57%;} 
.text__1097745__ .point>div {width: 43%;}
.text__1097745__ .point>div>p {position: relative; left: 6.4516%;}
.text__1097745__ .point>div>.sub_title {font-size:30px; margin-bottom:20px;}

.text__1097745__ .point2 {flex-direction: row}
}

/*     1097755 : 타이틀 텍스트      */
.text__1097755__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-ha-dan_-bae-gyeong16928607031.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1097755__>div {width:100%; margin:0 auto;}
.text__1097755__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1097755__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1097755__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1097755__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1097755__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1097755__ {padding:90px 0px;}
.text__1097755__>div {width:1240px;}
.text__1097755__ p {font-size:23px}

.text__1097755__ .title {font-size:20px; margin-bottom:15px;}
.text__1097755__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1097755__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

